Subject: Pc Pine errors

From: [email-masked]
Date: Wed, 11 Jun 1997 18:36:01 -0700 (PDT)

x-no-archive: yes

I am wondering if anyone can tell me if it is possible to read sent-mail in
PC Pine.
Specifically, I save portions of large files from my unix account sent-mail,
I save the entire sent-mail file from /usr/mail/sent-mail to my local PC as
plain text.
What I want is to be able to use PC pine strictly to open those saved
sent-mail files
and utilise the pine indexing feature since I periodically re-post messages
in those files.
I tried that and no matter what I did, pine kept telling me there was an
error, staring with opening the program I get; No inbox! Folder to open as
inbox:

No matter what I selected, or renamed that sent-mail file as, (sent,
sentmail, inbox
etc)
Id then get a message; "preserve folder as "inbox-path" in PINERC?" yes or
no made no difference, I would still get; "mail folder closed due to access
error"
Selecting the folder name from the list shows; "Folder SENT-MAIL opened with
0 messages"

ALL I want to do is read the files as sent mail and use the index as I do in
unix on line, then copy/paste that text into my on-line pine for posting.
Any ideas?
I am using the windows version of PC pine 3.96, the two sent-mail files I
tried are
300k and 500k in size downloaded ftp from my mail file.
Robert

              %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
           Visit the awardwinning  Saint Bernard Information Centre
               http://www.cyberpass.net/~goodhips/stbernard.html
              %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%